package com.ssj.bean.sys.poster.domain;

import java.util.Date;

import javax.persistence.Entity;
import javax.persistence.Table;

import com.ssj.bean.common.framework.core.domain.BaseEntity;

@Entity
@Table(name = "poster_join")
public class PosterJoin extends BaseEntity {
	
    private static final long serialVersionUID = 1L;

    private String name;

	/**
	 * 联系人，如果有2个联系人需要换行显示 用/n
	 */
	private String phone;
    
    private String logoImg;

    private String logoImg2;

    private String qrcodeImg1;
    
    private String qrcodeImg2;
    
    private String address;
    
    private String posterImg;
    
    private Integer status;
    
    private Date createTime;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getPhone() {
		return phone;
	}

	public void setPhone(String phone) {
		this.phone = phone;
	}

	public String getLogoImg() {
		return logoImg;
	}

	public void setLogoImg(String logoImg) {
		this.logoImg = logoImg;
	}

	public String getQrcodeImg1() {
		return qrcodeImg1;
	}

	public void setQrcodeImg1(String qrcodeImg1) {
		this.qrcodeImg1 = qrcodeImg1;
	}

	public String getQrcodeImg2() {
		return qrcodeImg2;
	}

	public void setQrcodeImg2(String qrcodeImg2) {
		this.qrcodeImg2 = qrcodeImg2;
	}

	public String getPosterImg() {
		return posterImg;
	}

	public void setPosterImg(String posterImg) {
		this.posterImg = posterImg;
	}

	public Integer getStatus() {
		return status;
	}

	public void setStatus(Integer status) {
		this.status = status;
	}

	public Date getCreateTime() {
		return createTime;
	}

	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}

	public String getAddress() {
		return address;
	}

	public void setAddress(String address) {
		this.address = address;
	}

	public String getLogoImg2() {
		return logoImg2;
	}

	public void setLogoImg2(String logoImg2) {
		this.logoImg2 = logoImg2;
	}
}
